2019-01-16 17:22 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002375NetSurfLayoutpublic2016-02-16 14:27
ReporterDave Higton 
Assigned ToMichael Drake 
SeveritycrashReproducibilityrandom 
StatusclosedResolutionfixed 
PlatformBBxMOSRISC OSOS Version5.22
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0002375: Crashed on accidental click
DescriptionWith rather accidental clicking, NS crashed.
TagsNo tags attached.
Fixed in CI build #3052
Reported in CI build #3043
URL of problem pageBug tracker
Attached Files
  • zip file icon Log.zip (18,924 bytes) 2015-11-01 11:45

-Relationships
has duplicate 0002381closedMichael Drake Crash after clicking to scroll 
+Relationships

-Notes
Vincent Sanders

~0001257

Vincent Sanders (administrator)

Confirmed fixed in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2015-11-01 11:45 Dave Higton New Issue
2015-11-01 11:45 Dave Higton File Added: Log.zip
2015-11-04 00:00 Vincent Sanders Status new => acknowledged
2015-11-05 21:09 Vincent Sanders Relationship added has duplicate 0002381
2015-11-06 14:49 Michael Drake Fixed in CI build # => 3052
2015-11-06 14:49 Michael Drake Assigned To => Michael Drake
2015-11-06 14:49 Michael Drake Status acknowledged => resolved
2015-11-06 14:49 Michael Drake Resolution open => fixed
2015-11-06 14:49 Michael Drake Category Javascript => Layout
2015-11-06 14:49 Michael Drake Fixed in Version => 3.4
2016-02-16 14:27 Vincent Sanders Note Added: 0001257
2016-02-16 14:27 Vincent Sanders Status resolved => closed
+Issue History